body
{
    margin: 30px;
    font: 1em Tahoma, arial, san-serif;
    background: url(../images/background-page.jpg) no-repeat;
}
p{
    font-size: .7em;
padding-top: 0px;
margin-top: 0px;
line-height: 1.42em;

}
#mainContent a
{
    padding: 0px;
    margin: 0px;
    line-height: 1.4em;
    font-family: Tahoma;
    color: #06c;
    text-decoration: none;
}
#mainContent a:hover
{
    text-decoration: underline;
}

table{
    text-align: left;
}
#navContainer
{
    border: 1px solid #D0D6EC;
    background: #fdfdff url(../images/nav_list2_bg.jpg) repeat-x bottom left;
}
#navElements
{
    border: 1px solid #8B91A0;
}
#navContainer a
{
}
#mainNav
{
    width: 942px;
    background: #1D2226 url(../images/nav_list1_bg.jpg) repeat-x top left;
    height: 30px;
    padding-left: 2px;
}
#mainNav a
{
    margin-left: 1px;
    margin-top: 2px;
    padding: 7px 24px 6px 24px;
    color: #fff;
    border: 0px solid #000;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #000 #2D2D2D #000 #7E8586;
    text-decoration: none;
    font-weight: bold;
    font-size: .7em;
    display: block;
    float: left;
}
#mainNav a.on, #mainNav a:hover
{
    padding: 6px 24px 5px 24px;
    border: 1px solid #000;
    border-color: #575757 #000 #000 #2D2D2D;
    background: #3A3B3D url(../images/nav_list1_selected_bg.jpg) repeat-x top left;
}
#mainNav a.off
{
}
#subNav
{
    clear: both;
    height: 28px;
    padding-left: 2px;
    width: auto;
    background: #fdfdff url(../images/nav_list2_bg.jpg) repeat-x bottom left;
}
.subLinks
{
    display: none;
}

.normal#subNav .subLinksOn
{
    display: block;
    visibility: hidden;
}

.reveal#subNav .subLinksOn
{
    display: none;
}
.reveal#subNav .subLinksReveal
{
    display: block;
}
#subNav a
{
    margin-left: 1px;
    margin-top: 3px;
    padding: 2px 20px 4px 20px;
    color: #000;
    line-height: 1.3em;
    text-decoration: none;
    font-size: .7em;
    display: block;
    float: left;
}
#subNav a.on, #subNav a:hover
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 19px 4px 19px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bg.jpg) repeat-x center right;
}
#subNav a.withOutSubsOn
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 19px 4px 19px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bg.jpg) repeat-x center right;
}

#subNav a:hover.withSubs, #subNav a:hover.withSubsOn, #subNav a.withSubsOn
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 19px 4px 19px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bgc.gif) no-repeat center right;
}
#subNav a.withSubs
{
    line-height: 1.3em;
    margin-top: 3px;
    padding: 2px 20px 4px 20px;
    border: 1px none #C5D5E8;
    background: transparent url(../images/nav_list2_arrow.gif) no-repeat right;
}
input
{
    clear: both;
}
#subNav ul
{
    margin: 0px;
    margin-top: 30px;
    padding: 8px 0px;
    list-style: none;
    position: absolute;
    width: 200px;
    z-index: 10;
    border: 1px solid #999;
    background: #fff;
}
#subNav li
{
    line-height: 1.4em;
    clear: both;
    color: #000;
    font-size: 1em;
}
#subNav ul.level3
{
    display: none;
    width: 200px;
    margin-left: 6px;
}
#subNav li a
{
    line-height: 1.4em;
    float: none;
    padding: 2px 19px 4px 19px;
    margin: 0px;
    display: block;
    border: none;
    color: #0066DE;
}
#subNav li a:hover
{
    line-height: 1.4em;
    float: none;
    padding: 2px 19px 4px 19px;
    margin: 0px;
    border: none;
    color: #000;
    background: transparent;
}

#msviMasthead
{
    padding-top: 20px;
    width:963px;
    margin:auto;
    text-align: center;
    display: none;
}
#msviFooter
{
    width:963px;
    margin:auto;
    text-align: center;
    display: none;
    padding-bottom:20px;
}
#homeHero
{
    background: url(../images/servers-tools.jpg) no-repeat;
    padding-top: 184px;
    width: 705px;
    height: 99px;
    vertical-align: top;
}
#homeHero p
{
    color: #fff;
    font-size: .8em;
    padding-left: 25px;
    padding-right: 400px;
}
#homeHero a
{
    padding-left: 15px;
    color: #09f;
    text-decoration: none;
    text-transform: uppercase;
}
#homeHero a:hover{
    text-decoration: underline;
}

#globalBar
{
    width: 963px;
    background: #4a5155;
    height: 21px;
    padding-right: 14px;
    color: #fff;
    
    font-size: .7em;
    font-family: Arial, Sans-Serif;
}

#globalBar a, #globalBar a:active
{
    color: #fff;
    padding: 0px 6px;
    text-decoration: none;
}
#globalBar a:hover
{
    text-decoration: underline;
}
#searchArea
{
    float: right;
    margin-right: 24px;
    color: #444;
    font-size: .7em;
    padding-right: 0px;
}


#searchArea a
{
    color: #06c;
    padding: 0px 3px;
    text-decoration: none;
}
#searchArea a:hover
{
    text-decoration: underline;
}

.TabStrip_SearchBox
{
    width: 307px;
    line-height: 15px;
    height: 22px;
    margin: 0px;
    padding: 0px 4px;
    margin-top: -1px;
    color: #8C92A5;
    font-style: italic;
    font-size: 1em;
    font-family: tahoma;
}

.TabStrip_SearchButton
{
    margin-top: 1px;
    font-size: 1em;
    padding: .2em;
    margin-left: 6px;
    font-family: tahoma;
}


.sideBar div
{
    background: #f3f3f9;
    font-size: .85em;
    font-family: Tahoma;
}
.sideBar h1, #mainContent h1
{
    color: #ae2f30;
    font-size: 1.27em;
    font-weight: 600;
    padding:5px;
    font-family: Tahoma;
}
#mainContent h2
{
    font-size: 1.14em;
    padding: 0px;
    color: #ae2f30;
    font-weight: 500;
    margin: 10px 0px 4px 0px;
    font-family: Tahoma;
}
.sideBar h2
{
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    color: #333;
    font-size: 1em;
    font-weight: 800;
    font-family: tahoma, Arial;
}
.sideBar h3
{
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    color: #333;
    font-size: 1em;
    font-weight: 800;
    font-family: tahoma, Arial;
}
.sideBar .outerDiv
{
    margin-bottom: 10px;
    border: 1px solid #d0d6ec;
}
.sideBar .innerDiv
{
    border: 1px solid #8a929f;
}
#mainContent ul, .sideBar ul
{
    
}
#mainContent li, .sideBar li
{
    padding-left:10px;
    margin-left: 10px;
    line-height: 1.4em;
    background: url(../images/bullet-servers.gif) no-repeat;
    padding-left: 10px;
    margin-top: 4px;
    font-family: Tahoma;
    font-size: 11px;
}
.sideBar a
{
    font-size: 11px;
    color: #06c;
    text-decoration: none;
}
.sideBar a:hover
{
    text-decoration: underline;
}

.pageTitle
{
    text-align: left;
    margin: 4px 9px;
    font-size: 1.4em;
    font-weight: 600;
    background: url(../images/banner-subpage.jpg) no-repeat right;
    padding: 10px 12px 14px 12px;
}

#mainContent .highlights
{
    border: 1px solid #8e9698;
    padding: 3px;
    margin-bottom: 10px;
}
#mainContent .highlights h1
{
    margin: 0px;
    padding: 2px 10px 3px 10px;
    color: #fff;
    background: #D70023 url(../images/highlightsBG.jpg) repeat-x;
    font-size: .9em;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: bold;
}
#mainContent .highlights a
{
    font-weight: bold;
}
#mainContent .highlights p
{
    margin-top: 5px;
    padding: 0px 5px;
}
#mainContent h3
{
    margin: 0px;
    padding: 0px;
    font-size: .7em;
}
.mainChart
{
    border: 1px solid #8a929f;
    border-width: 1px 0px 0px 1px;
    font-size: .7em;
    margin-bottom: 10px;
}

.mainChart th
{
    font-size: 1em;
    font-weight: bold;
    background: #cdd3dc;
}
.mainChart .altRow
{
    background: #eee;
}
.mainChart th, .mainChart td
{
    padding: 6px 10px 10px 10px;
    text-align: left;
    border: 1px solid #8a929f;
    border-width: 0px 1px 1px 0px;
}
#mainContent td
{
    
}
#mainContent
{
    font-size: 1em;
    padding-bottom: 10px;
}
#mainContent a
{
    font-weight: bold;
}
#footer
{
    width: 966px;
    text-align: right;
    font-size: .7em;
}
#footer div
{
    float: right;
}
#footerLinks
{
    padding-top: 4px;
    padding-right: 0px;
}
#footerLinks a
{
    color: #000;
    text-decoration: none;
    padding: 0px 8px 0px 6px;
}
#footerLinks a:hover
{
    color: #06c;
    text-decoration: underline;
}
#footerLogo
{
    background: url(../images/ftr_Blkmslogo.gif) no-repeat top left;
    text-align: left;
    padding-top: 18px;
    padding-left: 6px;
    font-family: tahoma, arial;
    width: 107px;
    height: 16px;
    color: #999;
    font-size: 9px;
}



#msviMasthead table
{
    display: block;
}
